ul.tabs-nav-editions,
ul.tabs-nav-countries {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

ul.tabs-nav-editions {
	margin-top: 70px;
}

#order-mob ul.tabs-nav-editions {
	margin-top: 100px;
}

ul.tabs-nav-editions li,
ul.tabs-nav-countries li {
	margin: 10px 1px 0 1px;
	display: inline-block;
	box-sizing: border-box;
	font-family: 'Montserrat', arial;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #fff;
	font-size: 0.9em;
}

ul.tabs-nav-editions li {
	width: 140px;
}

ul.tabs-nav-editions li a,
ul.tabs-nav-countries li a {
	width: 100%;
	display: block;
	background: #fff;
	padding: 0px;
	box-sizing: border-box;
	border: 1px solid #a8db90;
	padding: 10px 20px;
	border-radius: 5px;
	color: #a8db90;
	font-weight: bold;
	text-decoration: none;
	transition: all ease .3s !important;
}

ul.tabs-nav-editions li a {
	color: #663300;
	border: 1px solid #663300;
}

ul.tabs-nav-editions li a:hover,
ul.tabs-nav-countries li a:hover {
	color: #a8db90;
	box-shadow: 0 0 5px #a8db90;
	cursor: pointer;
	text-decoration: none;
}

ul.tabs-nav-editions li a:hover {
	box-shadow: 0 0 5px #663300;
}

ul.tabs-nav-editions li a:hover {
	color: #663300;
}

ul.tabs-nav-editions li.active a,
ul.tabs-nav-countries li.active a {
	background: #a8db90;
	color: #fff !important;
	box-shadow: none !important;
}

ul.tabs-nav-editions li.active a {
	background: #663300;
}

ul.tabs-nav-editions li span,
ul.tabs-nav-countries li span {
	display: none;
}